from Translator.translate import translate

original_text = """
Жил-был человек из Нантакета,
Который хранил все свои деньги в ведре.
Но его дочь, по имени Нан,
Сбежала с мужчиной,
А что касается ведра, то Нантакет.
"""

english_text = """
There once was a man from Нантакета,
Who kept all his cash in a bucket.
But his daughter, named Nan,
Ran away with a man,
And as for the bucket, Nantucket.
"""

translated_text = translate(english_text, 'russian')

print(translated_text)

print(english_text == translated_text)
